﻿
.itemParts, #rank {
    margin-bottom: 20px;
}

div#itemTitle {
    color: #2181c2;
    font-family:Tahoma;
}

#itemTitle {
    margin-top: 10px;
    margin-bottom: 20px;
}

#itemToBasket {
    margin-top: 20px;
}

#doRank {
    margin-right: 20px;
}

div#bookCritics > div {
    margin-bottom:10px;
    border-bottom: 1px solid #ececec;
}

div#bookCritics > div > * {
    vertical-align: top;
}

div#bookCritics > div > span:first-of-type {
    display: inline-table;
    width: 35%;
}

div#bookCritics > div > span:last-of-type {
    display: inline-table;
    width: 65%;
}

div#bookCoverKind {
    margin-top: 20px;
}

div#booksSubjects > span {
    display:table-cell;
}

div#booksSubjects > span:first-of-type {
    width: 45px;
}

div#booksSubjects > span:last-of-type > a {
}